﻿@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v32-latin-regular.eot');
    src: url('../fonts/roboto-v32-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v32-latin-regular.woff') format('woff'), url('../fonts/roboto-v32-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v32-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v32-latin-700.eot');
    src: url('../fonts/roboto-v32-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-700.woff2') format('woff2'), url('../fonts/roboto-v32-latin-700.woff') format('woff'), url('../fonts/roboto-v32-latin-700.ttf') format('truetype'), url('../fonts/roboto-v32-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    color: #000;
    line-height: 1.25rem;
    font-size: 1rem;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 470px;
    margin: 1rem auto;
    border: 1px solid #174271;
    overflow: hidden;
    background-color: #fff;
    padding: 1rem;
}

header {
    position: absolute;
    top: 1rem;
    right: 1rem;
}

footer p {
    margin: 0;
    text-align: right;
    font-weight: bold;
}

:is(strong, h1, h2, h3) {
    font-weight: 700;
}

h1 {
    margin: 0 0 1rem;
    font-size: 25px;
    line-height: 32px;
    color: #09A3CE;
}

p {
    margin: 0 0 1rem;
    text-align: justify;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #174271;
    white-space: nowrap;
    text-decoration: none;
}

img {
    max-width: 100%;
}

@media all and (max-width:469px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    :is(p, h1) {
        hyphens: auto;
        text-wrap: pretty;
    }

    header {
        position: static;
        margin: 0 0 1rem;
        display: flex;
        justify-content: center;
    }

    h1 br {
        display: none;
    }

    p {
        text-align: left;
    }
}